
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {

/*    .container { width: 90%; }
    .header .nav { margin-top: -1px; }
    .banner .bongo,
    .banner .bongo-drumming { right: 0px;  }
    .credentials .heading { width: 80%; }
    .credentials .logos > div img { width: 210px; }
    .content .side, .standard .side { width: 50%; }
    .content .main, .standard .main { width: 45%; }
    .content .side .circle { width: 300px; height: 350px; padding: 121px 100px 0 80px; font-size: 53px; background-size: 410px; }
*/
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1023px) {

     html { -webkit-text-size-adjust: none; }
    .mobile-only { display: block; }
    .desktop-only,
    .mobile-nav { display: none; }

    .container { width: 90%; }
    .header .nav { margin-top: -1px; }
    .banner .bongo,
    .banner .bongo-drumming { right: 0px;  }
    .credentials .heading { width: 80%; }
    .banner .container { height: 350px; }
    .banner .words .bongosays { font-size: 42px; }
    .banner .bongo, .banner .bongo-drumming { right: -30px; width: 400px; }
    .content .side .circle { width: 240px; height: 290px; padding: 112px 90px 0 80px; font-size: 43px; background-size: 350px; margin-left: -30px; }
    .standard .side h2 { font-size: 100px; }
    .credentials h2 { font-size: 100px; }
    .credentials .logos > div img { width: 160px; }
    .padded { padding: 80px 0; }
    .credentials.padded { padding: 80px 0; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .container { width: 90%; }

    .header .nav { display: none; }
    .menu { position: fixed; right: 3%; top: 37px; z-index: 99999; background: url(../images/menu.png) center center no-repeat; background-size: 50px; width: 50px; height: 50px; display: block; }
    .menu-close { position: fixed; right: 3%; top: 37px; z-index: 999999; background: url(../images/menu-close.png) center center no-repeat; background-size: 50px; width: 50px; height: 50px; display: none; }
    .menu.stuck { top: 5px; background-size: 40px; }
    .menu-close.stuck { top: 5px; background-size: 40px; }
    .mobile-nav { background: rgba(255,214,0,0.95); width: 100%; height: 100%; display: none; position: fixed; float: none; z-index: 99999; text-align: center; }
    .mobile-nav ul { padding-top: 60px; margin: 0 15%; }
    .mobile-nav a { padding: 15px 0; text-decoration: none; display: block; color: #521d75; font: normal 26px/26px 'Lemon', 'Open Sans', sans-serif; letter-spacing: -0.05em; border-top: 2px solid #521d75; }
    .mobile-nav li:first-child a { border: 0; }
    .banner { padding-top: 80px; }

    .banner .container { height: 300px; }
    .banner .words .bongosays { font-size: 32px; margin: 80px 0 0 80px; }
    .banner .bongo, .banner .bongo-drumming { width: 280px; right: 0; bottom: -50px; }

    .content.padded { padding: 70px 0; }
    .padded { padding: 70px 0; }
    .credentials.padded { padding: 70px 0; }
    .content .side, .standard .side,
    .content .main, .standard .main,
    .footer .logo,
    .footer .nav,
    .footer .copyright { float: none; width: auto; }
    .content .side .circle { width: 170px; height: 208px; padding: 72px 60px 0 50px; font-size: 34px; background-size: 280px; margin-left: 0; margin-bottom: 35px; }
    .standard .side h2 { font-size: 80px; margin-bottom: 35px; text-align: center; padding-right: 0; }
    .standard .main { text-align: center; }
    .credentials .heading { width: 100%; text-align: center; }
    .credentials h2 { font-size: 80px; }
    .credentials h3 { font-size: 28px; }
    .credentials .logos > div img { width: 130px; }
    .standard.contact .respect { top: 30px;  }
    .footer,
    .footer .copyright { text-align: center; }
    .footer .logo,
    .footer .nav { margin: 0 0 35px 0; }
    .credentials .logos { text-align: center; }
    .credentials .logos > div { float: none; display: inline-block; }

    .rotate { margin-right: 10px;}

    .fruit.padded { padding-top: 50px; padding-bottom: 50px; }
    .fruit h2 { font-size: 80px; }
    .fruit h3 { font-size: 28px; width: 100%; }
    .fruit .project { width: 100%; margin-top: 30px; text-align: center; }
    .fruit .side { float: none; width: 100%; }
    .fruit .main { float: none; width: 100%; }
    .fruit .side,
    .fruit .main .item { margin: 0; }
    .fruit .main .item { float: none; }
    .fruit .side .about { padding-bottom: 30px; margin-bottom: 30px; background: url(../images/fruit/dots.png) center bottom no-repeat; }
    .fruit .side .testimonial:before { display: none; }
    .fruit .side .testimonial blockquote { font-size: 24px; }
    .fruit .side .testimonial p { text-align: center; margin-bottom: 30px; }
    .fruit .side .logo img, .fruit .main img { margin: auto; }

    .fruit .main.fullwidth .item { width: 100%; margin: 0 0 50px; }
    .fruit .main.fullwidth .item .info { min-height: 1px; }

    .announcement .logo { float: none; max-width: 320px; margin: 0 0 25px 0; }

}

@media only screen and (max-width: 467px) {

    .banner .bongo, .banner .bongo-drumming { width: 280px; bottom: -35px; }
    .flexslider .slides > li > img { width: 140%; }

}


@media only screen and (max-height: 320px) {

    .mobile-nav a { padding: 10px 0; font-size: 24px; line-height: 24px; }
    .mobile-nav ul { padding-top: 30px; }

}
